
Application: gvSIG desktop - gvSIG bugs #1347
Color ramp does not apply in the lines and polygons dwg layer
11/02/2012 10:47 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Symbology
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Add new view (EPSG 23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/DWG/Albarracin1_SITAR_DWG.zip)
4.- Click right button in layer Toc
5.- Select properties
6.- Folder Symbols, apply by Unique Values / Classification field: Entity/ Apply red Color Ramp
7.- Click to Add all
Color ramp does not apply in the lines and polygons DWG layer
------------------
1.- Abrir gvSIG
2.- Añadir nueva Vista (EPSG 23030)
3.- Añadir nueva capa (http://downloads.gvsig.org/download/geodata/vector/DWG/Albarracin1_SITAR_DWG.zip)
4.- Clic botón derecho de la capa en Toc
5.- Seleccionar propiedades
6.- Pestaña símbolos, aplicar por valores únicos/ Campo de clasificación: Entity/ Aplicar rampa de color rojo
7.- Clic en Añadir todos
La rampa de color no se aplica a las líneas y polígono de la capa DWG

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 1343: Color ramp does no... Closed 10/30/2012

History
#1 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:20 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 01/03/2014 10:33 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

Setting line and fill color for multi-shape symbol.
#4 - 01/13/2014 09:00 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#5 - 01/27/2014 06:49 PM - Álvaro Anguix
- Status changed from Fixed to Closed
